
Redmine - Defect #5937

Harmonize french locale "zero" translation with other locales

2010-07-22 13:03 - Jean-Baptiste Barth

Status: Closed Start date: 2010-07-22

Priority: Low Due date:  

Assignee: Azamat Hackimov % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 1.0.1   

Resolution: Fixed Affected version:  

Description

French locale is the only one with "zero" written alphabetically in some entries. For instance,

label_x_open_issues_abbr_on_total_zero is zéro ouvert sur {{total}}, while other locales have a simpler 0 open / {{total}} with the

appropriate equivalent for "open".

It can make project welcome (overview) page difficult to read, and anyway, it makes french locale different from every other. French

guys: let me know what you think.

See proposal patch attached.

Associated revisions

Revision 3875 - 2010-07-25 11:54 - Jean-Philippe Lang

Harmonize french locale "zero" translation with other locales (#5937).

History

#1 - 2010-07-25 11:55 - Jean-Philippe Lang

- Status changed from New to Closed

- Target version set to 1.0.1

- Resolution set to Fixed

Fixed in r3875.

Files

fr.yml.diff 483 Bytes 2010-07-22 Jean-Baptiste Barth
